### Method

# Lasem DomNamedNodeMap set_named_item

#### Declaration [src]

    LsmDomNode*
    lsm_dom_named_node_map_set_named_item (
      LsmDomNamedNodeMap* map,
      LsmDomNode* node
    )

#### Description

No description available.

#### Parameters

`node`

  Type: `LsmDomNode`

  A `LsmDomNode`.

  The data is owned by the caller of the method.

#### Return value

Type: `LsmDomNode`

Same as `node`, NULL on error.

The returned data is owned by the instance.